@charset "windows-1250";
#atribut_titul_div {
	float: left;
	left: 2px;
	right: 2px;
	bottom: 2px;
	position: relative;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding: 5px;
	width: 248px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 4px;
	margin-left: auto;
	background-color: #F3F3F3;
}
#atribut_nadpis_div {
	height: 20px;
	width: 100%;
}
#atribut_titul_div a{
	text-decoration: underline;
	text-align: left;
}
#atribut_titul_div H2{
	color: #360;
	text-decoration: underline;
	text-align: left;
	font-weight: bolder;
	font-size: 13px;
	margin: 0px;
}

#atribut_obrazek_div {
	height: 100px;
	width: 100px;
	float: left;
	position: relative;
	padding-top: 3px;
}
.atribut_nahled_obrazek1 {
	padding: 0px;
	border: 1px solid #CCC;
}
#atribut_cena_div {
	font-size: 14px;
	font-weight: bold;
	color: #C00;
	text-align: right;
	float: right;
	width: 80px;
	height: 60px;
	position: relative;
	padding-right: 5px;
}
.atribut_mala_cena {
	font-size: 11px;
	color: #333;
	font-weight: normal;
	line-height: 5px;
}

#atribut_div_s_kosikem {
	margin-bottom: 3px;
	clear: both;
	margin-top: 3px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: absolute;
	top: 50px;
	right: 5px;
}
#atribut_atribut_div {
	padding-top: 2px;
	padding-bottom: 2px;
	position: relative;
	float: left;
}

#break_polozky_atribut {
	position: relative;
	clear: both;
	height: 2px;
}
